#!/usr/bin/tclsh

set data RF_program.sdds

exec \
    sddsplot -scales=0,0,-0.5e6,+9.5e6 \
	-drawLine=p0v=0.05,p1v=0.95,y0v=0,y1v=0,thick=1,linetype=15 \
	"-xLabel=Turn" \
	-col=t,U200 -graph=line,type=3,thick=2 -factor=xMult=[expr {1.0/23.049279e-6}] -legend $data \
	-col=t,U800 -graph=line,type=2,thick=2 -factor=xMult=[expr {1.0/23.049279e-6}] -legend $data \
&
