#!/usr/bin/octave -fq

gamma_t = 22.8
alpha_p = 1/gamma_t^2
el = 0.75
%el = 0.35
%    eV*sec

h = 4620

L = 6.91e3
lambda = L/h
%   m

eU = 2e6
%   eV

E0 = 450e9
%    eV

c = 299792458
%   m/c

nu_s = sqrt(alpha_p*h*eU/(2*pi*E0))

sigma_s = sqrt(L*el*c*alpha_p/(E0*2*nu_s))/(2*pi)

sigma_t = sigma_s/c;
sigma_E = el/(4*pi*sigma_t);
sigma_dp = sigma_E/E0

%calculate Delta_E from sigma_s
%sigma_s = 0.1736
%Delta_E = 450e9 + E0*2*pi*(sigma_s/lambda)*(nu_s/(h*alpha_p))

printf "Press Enter..."
pause
