#!/usr/bin/tclsh

set w results/w1.sdds

set c_cgs [exec rpnl c_cgs]

exec \
    sddsplot \
	"-title=" -split=page -sep=page -groupBy=page -sameScale=global -scales=-740,+740,0,0 \
	-lay=1,1 "-device=motif,-bgColor white -line0Color black" \
	-string=Turn=,q=1.05,p=0.35,scale=2 \
	-string=@Pass,q=1.05,p=0.52,scale=2 \
	"-xLabel=s (mm)" "-yLabel=E (GeV)" \
	-col=dt,p -graph=dot,type=10 -factor=xMult=[expr {-1e3*$c_cgs/100}],yMult=0.511e-3 $w \
	    \

#    &

# -mode=x=center
